HP LaserJet 600 M602 - Supported But Not In CUPS List

Bug #1186701 reported by Lonnie Lee Best on 2013-06-02
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
HPLIP
Undecided
Unassigned

Bug Description

I'm trying to share a network printer with CUPS through Zentyal, which is based on Ubuntu Server 12.04.

I see that the printer has linux support:
http://hplipopensource.com/hplip-web/models/laserjet/hp_laserjet_600_m602.html

But CUPS requires you to select the printer from a list before adding it, and this printer is not in that list.

Another option CUPS gives, is that it allows you to provide a PPD file. I've searched the internet, but cannot find the PPD file for this printer.

If this printer is truly supported, then it needs to be in that list that CUPS provides, otherwise people trying to share this printer will be as confused as I am.

What's the next step towards getting this printer in the CUPS list?

Hi Lonnie,

HP LaserJet 600 M602 is supported by HPLIP, can install the latest HPLIP. Steps given @http://hplipopensource.com/hplip-web/install.html

If you are looking for PPD only, find the attached PPD.

Thanks &Regards,
Amarnath

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments